<!doctype html>
<!--Website scripted by Nimzan-->
<!--
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@&&%&@@@@@@@@@@@&&&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&%%%%@@@@@&&@@&&%%%%&&@&%&%#&@@@@@&&&&&&&&&&
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&#(#####%%&@@&&&@&%%&&&&&@@&&%%%&&&@&%%&&@&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@%#(#####%%%%&&&&&&&&&&%&&&&&&&%&&%@%&&%%%%%%&&@&%%
@@@@@@@@@@@@@@@&&@@@@@@@@@@@&(#####%%%%%%&&&%############%&&&&&&@&&&%&&&%%&@&%%&
@@@@@@@@@@@@@@@@&@@@@@@@@@@&####%%%%%%%&&##################%&&&&&&&&&&#((((&&%#%
@@@@@@@@@@@@@@@&&&&@@@@@@@&##%%%%%%%%&&%#####################%&&&&&&&%@&%%%%%##%
@@@@@@@@@@@@@@@&&&&&@@@@@@%%%%%%%%%&&&%############%&%%##%&####%&&&&&&&%((#%##%#
@@@@@@@@@@@@@@&&&&&&@@@@@@%%%%%&&&&&&&%###########&%%%%#%&%&%###%%#####%%(###%%(
@@@@@@@@@@@@@@&&&&&&&@@@@@%%&&&&%#%%&&&#####%%####%%&@@%###%&%#%%########///(%##
@@@@@@@@@@@@@&&&&&&&&@@@@@&&&%#####%#%&&####/*#(/(%%%%%%%%%&#%%##%%&%#%&&&&@@@@&
@@@@@@@@@@@&&&&&&&&&@@@@@@&#/*/////###%&&%#(*////%//(###(/*(((##*%&#**#&@&%&&&&&
@@@@@@@@@&&&&&&&&&&&&&@@@(////*#(//*#(/#%&&%#(////*(##**/(//*##/#(/////%@&&&&&&&
@@@@@@@@@&&&&&&&&&&&&&@&#*((//*#(//*#(///(%&&&%##(///(((##(**(#%*(###*&@&&&&&&&&
@@@@@@@@@@&&&&&&&&&&&&@&/*((//*#(///////////%%%&@&###(/////*/#%##%&@@&&&&&&&&&&&
@@@@@@@@@@@@@@@&&&&&@@%#%*#(*/(///////////(/**/(#%&&&@&&%%#((#&@@&&&&&&&&&&&&&&&
@@@@@@@%/  ....,*/(#*//(&&(*////////////#/////////%%%%&&&&&&&&&&&&&&&&&&&&&&&&&@
&&@@&/.............,#*(#*&%#(*/////*/((*///////(#*(###&&@@&&&&&&&&&&&&&&&&&&&&@@
&&@#................./*,/*/%&#(//(#//////////#//(%(#%&&&&&&&&&&&&&&&&&&&&&&&&@@@
&@%*................. ,//*(/*#@%#(////////////#(**%&@&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@#*..........*(,........*/**(/*(&@&%#(/***/#%((%@&&&&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@%/ .......,*,..,/(*......./%/*//,,,*/##%&@&@@@@@&&@@@@&&&&&&&&&&&&&&&&&&&&@@@@
&&@#.........*/.*,.,(,.....*/...*((((((/(&&%&@@@@@@@@@@@@@@@@@&&&&&&&&&&&&@@@@@@
&&&@&,.......... ** ./*..(,.*/......,,,*#%%&@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@@@@@@@
&&&&&@%*..........,(/(**#,..,(.........,*%@@@@@@@@@@@@@@@@@@@@@@@@@&&&&@@@@@@@@@
&&&&&&&@&/............,/*.  ,#...........#@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@
&&&&&&&&&@@#*.,......................... #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
&&&@@&&&%%%%&&#,........................(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%&%/.................../@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%%%%%&&%(*.     .,*(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Du kannst Programmieren? Bewerbe dich doch unter apply@minelume.com!
-->
<html>
<head>
<meta charset="utf-8">
<title>MineLume - Homepage</title>
<!--Favicon-->
<link rel="icon" href="../content/img/servericon.png" type="image/png">
<!--meta-->
<meta name="viewport" content="width=device-width, initial-scale=1">
<!--internal-stylesheet-->	
<link rel="stylesheet" href="../content/style/main.css">
<!--external-stylesheet-->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<!--external-scripts-->
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<!--internal-scripts-->
<script>
jQuery(document).ready(function( $ ){
  // Get page title
  	var pageTitle = $("title").text();
  
  // Change page title on blur
  $(window).blur(function() {
	  $("title").text("MineLume - Network out of passion");
	});

	// Change page title back on focus
	$(window).focus(function() {
	  $("title").text(pageTitle);
	});
});	
</script>
</head>
<body>
	<!--Banner-->
	<div class="container col-12 banner">
		<img src="../content/img/MineLumeLogoWithText.png" alt="MineLumeLogoWithText">
	</div>
	<!--Navigation-->
	<div class="container col-12" style="padding: 0px;">
		<nav class="navbar navbar-expand-sm sticky-top nav-global">
			<a class="navbar-brand"> </a>
			<!-- Toggler/collapsibe Button -->
			<button class="navbar-toggler button-color" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
				<i class="fas fa-bars" style="font-size: 25px; float: left;"></i>
			</button>
			<!-- Navbar links -->
			<div class="collapse navbar-collapse justify-content-center" id="collapsibleNavbar">
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.com">HOME</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com">FORUM</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.tebex.io">SHOP</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com/forumdisplay.php?fid=13">SUPPORT</a>
					</li>
				</ul>
			</div>	
		</nav>
	</div>
		<!--Content-->
	<div class="container col-12">
	<div class="row" style="background-color: #0B203B;">
		<div class="col-sm-2">
			
		</div>
		
		<div class="col-sm-8 content" style="padding: 0px;">
			<div class="col-12 new_thread">
			<center><h2>Datenschutzerklärung</h2></center>
			<hr class="divider"><br \>
			<h4>1. Datenschutz auf einen Blick</h4><br \>
			
			<h5>Allgemeine Hinweise</h5><br \>
			<span class="grey-text">
				Die folgenden Hinweise geben einen einfachen Überblick darüber, was mit Ihren personenbezogenen Daten
				passiert, wenn Sie diese Website besuchen. Personenbezogene Daten sind alle Daten, mit denen Sie
				persönlich identifiziert werden können. Ausführliche Informationen zum Thema Datenschutz entnehmen
				Sie unserer unter diesem Text aufgeführten Datenschutzerklärung.
				Datenerfassung auf dieser Website
			</span><br \><br \>
			
			<h5>Wer ist verantwortlich für die Datenerfassung auf dieser Website?</h5><br \>
			<span class="grey-text">	
				Die Datenverarbeitung auf dieser Website erfolgt durch den Websitebetreiber. Dessen Kontaktdaten
				können Sie dem Impressum dieser Website entnehmen.
			</span><br \><br \>
				
			<h5>Wie erfassen wir Ihre Daten?</h5><br \>
			<span class="grey-text">	
				Ihre Daten werden zum einen dadurch erhoben, dass Sie uns diese mitteilen. Hierbei kann es sich z. B. um
				Daten handeln, die Sie in ein Kontaktformular eingeben.
				Andere Daten werden automatisch oder nach Ihrer Einwilligung beim Besuch der Website durch unsere ITSysteme 
				erfasst. Das sind vor allem technische Daten (z. B. Internetbrowser, Betriebssystem oder Uhrzeit
				des Seitenaufrufs). Die Erfassung dieser Daten erfolgt automatisch, sobald Sie diese Website betreten.
			</span><br \><br \>
				
			<h5>Wofür nutzen wir Ihre Daten?</h5><br \>
			<span class="grey-text">	
				Ein Teil der Daten wird erhoben, um eine fehlerfreie Bereitstellung der Website zu gewährleisten. Andere
				Daten können zur Analyse Ihres Nutzerverhaltens verwendet werden.
			</span><br \><br \>
				
			<h5>Welche Rechte haben Sie bezüglich Ihrer Daten?</h5><br \>
			<span class="grey-text">	
				Sie haben jederzeit das Recht unentgeltlich Auskunft über Herkunft, Empfänger und Zweck Ihrer
				gespeicherten personenbezogenen Daten zu erhalten. Sie haben außerdem ein Recht, die Berichtigung oder
				Löschung dieser Daten zu verlangen. Wenn Sie eine Einwilligung zur Datenverarbeitung erteilt haben,
				können Sie diese Einwilligung jederzeit für die Zukunft widerrufen. Außerdem haben Sie das Recht, unter
				bestimmten Umständen die Einschränkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.
				Des Weiteren steht Ihnen ein Beschwerderecht bei der zuständigen Aufsichtsbehörde zu.
				Hierzu sowie zu weiteren Fragen zum Thema Datenschutz können Sie sich jederzeit unter der im Impressum
				angegebenen Adresse an uns wenden.
			</span><br \><br \>	
				
			<h5>Analyse-Tools und Tools von Drittanbietern</h5><br \>
			<span class="grey-text">	
				Beim Besuch dieser Website kann Ihr Surf-Verhalten statistisch ausgewertet werden. Das geschieht vor
				allem mit Cookies und mit sogenannten Analyseprogrammen.
				Detaillierte Informationen zu diesen Analyseprogrammen finden Sie in der folgenden
				Datenschutzerklärung
			</span><br \><br \>		
				
			<hr class="divider"><br \>
			<h4>2. Hosting und Content Delivery Networks (CDN)</h4><br \>
				
			<h5>Externes Hosting</h5><br \>
			<span class="grey-text">	
				Diese Website wird bei einem externen Dienstleister gehostet (Hoster). Die personenbezogenen Daten, die
				auf dieser Website erfasst werden, werden auf den Servern des Hosters gespeichert. Hierbei kann es sich v.
				a. um IP-Adressen, Kontaktanfragen, Meta- und Kommunikationsdaten, Vertragsdaten, Kontaktdaten,
				Namen, Webseitenzugriffe und sonstige Daten, die über eine Website generiert werden, handeln.
				Der Einsatz des Hosters erfolgt zum Zwecke der Vertragserfüllung gegenüber unseren potenziellen und
				bestehenden Kunden (Art. 6 Abs. 1 lit. b DSGVO) und im Interesse einer sicheren, schnellen und effizienten
				Bereitstellung unseres Online-Angebots durch einen professionellen Anbieter (Art. 6 Abs. 1 lit. f DSGVO).
				Unser Hoster wird Ihre Daten nur insoweit verarbeiten, wie dies zur Erfüllung seiner Leistungspflichten
				erforderlich ist und unsere Weisungen in Bezug auf diese Daten befolgen.
			</span><br \><br \>	
				
			<h5>Abschluss eines Vertrages über Auftragsverarbeitung</h5><br \>
			<span class="grey-text">	
				Um die datenschutzkonforme Verarbeitung zu gewährleisten, haben wir einen Vertrag über
				Auftragsverarbeitung mit unserem Hoster geschlossen.
			</span><br \><br \>		
				
			<hr class="divider"><br \>
			<h4>3. Allgemeine Hinweise und Pflichtinformationen</h4><br \>
				
			<h5>Datenschutz</h5><br \>
			<span class="grey-text">	
				Die Betreiber dieser Seiten nehmen den Schutz Ihrer persönlichen Daten sehr ernst. Wir behandeln Ihre
				personenbezogenen Daten vertraulich und entsprechend der gesetzlichen Datenschutzvorschriften sowie
				dieser Datenschutzerklärung.
				Wenn Sie diese Website benutzen, werden verschiedene personenbezogene Daten erhoben.
				Personenbezogene Daten sind Daten, mit denen Sie persönlich identifiziert werden können. Die vorliegende
				Datenschutzerklärung erläutert, welche Daten wir erheben und wofür wir sie nutzen. Sie erläutert auch, wie
				und zu welchem Zweck das geschieht.
				Wir weisen darauf hin, dass die Datenübertragung im Internet (z. B. bei der Kommunikation per E-Mail)
				Sicherheitslücken aufweisen kann. Ein lückenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht
				möglich.
			</span><br \><br \>	
				
			<h5>Hinweis zur verantwortlichen Stelle</h5><br \>
			<span class="grey-text">	
				Die verantwortliche Stelle für die Datenverarbeitung auf dieser Website ist:<br \>
				Fabian, Groß<br \>
				Hauptstraße, 53a<br \>
				86668, Karlshuld<br \><br \>

				Telefon: 08454 6199679<br \>
				E-Mail: verwaltung@minelume.com<br \><br \>

				Verantwortliche Stelle ist die natürliche oder juristische Person, die allein oder gemeinsam mit anderen über
				die Zwecke und Mittel der Verarbeitung von personenbezogenen Daten (z. B. Namen, E-Mail-Adressen o. Ä.)
				entscheidet.
			</span><br \><br \>		
				
			<h5>Widerruf Ihrer Einwilligung zur Datenverarbeitung</h5><br \>
			<span class="grey-text">	
				Viele Datenverarbeitungsvorgänge sind nur mit Ihrer ausdrücklichen Einwilligung möglich. Sie können eine
				bereits erteilte Einwilligung jederzeit widerrufen. Dazu reicht eine formlose Mitteilung per E-Mail an uns.
				Die Rechtmäßigkeit der bis zum Widerruf erfolgten Datenverarbeitung bleibt vom Widerruf unberührt.
			</span><br \><br \>		
				
			<h5>Widerspruchsrecht gegen die Datenerhebung in besonderen Fällen sowie gegen Direktwerbung (Art. 21 DSGVO)</h5><br \>
			<span class="grey-text">	
				WENN DIE DATENVERARBEITUNG AUF GRUNDLAGE VON ART. 6 ABS. 1 LIT. E ODER F DSGVO
				ERFOLGT, HABEN SIE JEDERZEIT DAS RECHT, AUS GRÜNDEN, DIE SICH AUS IHRER BESONDEREN
				SITUATION ERGEBEN, GEGEN DIE VERARBEITUNG IHRER PERSONENBEZOGENEN DATEN
				WIDERSPRUCH EINZULEGEN; DIES GILT AUCH FÜR EIN AUF DIESE BESTIMMUNGEN GESTÜTZTES
				PROFILING. DIE JEWEILIGE RECHTSGRUNDLAGE, AUF DENEN EINE VERARBEITUNG BERUHT,
				ENTNEHMEN SIE DIESER DATENSCHUTZERKLÄRUNG. WENN SIE WIDERSPRUCH EINLEGEN,
				WERDEN WIR IHRE BETROFFENEN PERSONENBEZOGENEN DATEN NICHT MEHR VERARBEITEN, ES
				SEI DENN, WIR KÖNNEN ZWINGENDE SCHUTZWÜRDIGE GRÜNDE FÜR DIE VERARBEITUNG
				NACHWEISEN, DIE IHRE INTERESSEN, RECHTE UND FREIHEITEN ÜBERWIEGEN ODER DIE
				VERARBEITUNG DIENT DER GELTENDMACHUNG, AUSÜBUNG ODER VERTEIDIGUNG VON
				RECHTSANSPRÜCHEN (WIDERSPRUCH NACH ART. 21 ABS. 1 DSGVO).
				WERDEN IHRE PERSONENBEZOGENEN DATEN VERARBEITET, UM DIREKTWERBUNG ZU BETREIBEN,
				SO HABEN SIE DAS RECHT, JEDERZEIT WIDERSPRUCH GEGEN DIE VERARBEITUNG SIE
				BETREFFENDER PERSONENBEZOGENER DATEN ZUM ZWECKE DERARTIGER WERBUNG
				EINZULEGEN; DIES GILT AUCH FÜR DAS PROFILING, SOWEIT ES MIT SOLCHER DIREKTWERBUNG IN
				VERBINDUNG STEHT. WENN SIE WIDERSPRECHEN, WERDEN IHRE PERSONENBEZOGENEN DATEN
				ANSCHLIESSEND NICHT MEHR ZUM ZWECKE DER DIREKTWERBUNG VERWENDET (WIDERSPRUCH
				NACH ART. 21 ABS. 2 DSGVO).
			</span><br \><br \>			
				
			<h5>Beschwerderecht bei der zuständigen Aufsichtsbehörde</h5><br \>
			<span class="grey-text">	
				Im Falle von Verstößen gegen die DSGVO steht den Betroffenen ein Beschwerderecht bei einer
				Aufsichtsbehörde, insbesondere in dem Mitgliedstaat ihres gewöhnlichen Aufenthalts, ihres Arbeitsplatzes
				oder des Orts des mutmaßlichen Verstoßes zu. Das Beschwerderecht besteht unbeschadet anderweitiger
				verwaltungsrechtlicher oder gerichtlicher Rechtsbehelfe
			</span><br \><br \>	
			
			<h5>Recht auf Datenübertragbarkeit</h5><br \>
			<span class="grey-text">	
				Sie haben das Recht, Daten, die wir auf Grundlage Ihrer Einwilligung oder in Erfüllung eines Vertrags
				automatisiert verarbeiten, an sich oder an einen Dritten in einem gängigen, maschinenlesbaren Format
				aushändigen zu lassen. Sofern Sie die direkte Übertragung der Daten an einen anderen Verantwortlichen
				verlangen, erfolgt dies nur, soweit es technisch machbar ist.
			</span><br \><br \>		
				
			<h5>SSL- bzw. TLS-Verschlüsselung</h5><br \>
			<span class="grey-text">	
				Diese Seite nutzt aus Sicherheitsgründen und zum Schutz der Übertragung vertraulicher Inhalte, wie zum
				Beispiel Bestellungen oder Anfragen, die Sie an uns als Seitenbetreiber senden, eine SSL- bzw. TLSVerschlüsselung. 
				Eine verschlüsselte Verbindung erkennen Sie daran, dass die Adresszeile des Browsers von
				„http://“ auf „https://“ wechselt und an dem Schloss-Symbol in Ihrer Browserzeile.
				Wenn die SSL- bzw. TLS-Verschlüsselung aktiviert ist, können die Daten, die Sie an uns übermitteln, nicht
				von Dritten mitgelesen werden.
			</span><br \><br \>		
			
			<h5>Auskunft, Löschung und Berichtigung</h5><br \>
			<span class="grey-text">	
				Sie haben im Rahmen der geltenden gesetzlichen Bestimmungen jederzeit das Recht auf unentgeltliche
				Auskunft über Ihre gespeicherten personenbezogenen Daten, deren Herkunft und Empfänger und den
				Zweck der Datenverarbeitung und ggf. ein Recht auf Berichtigung oder Löschung dieser Daten. Hierzu sowie
				zu weiteren Fragen zum Thema personenbezogene Daten können Sie sich jederzeit unter der im Impressum
				angegebenen Adresse an uns wenden.
			</span><br \><br \>
				
			<h5>Recht auf Einschränkung der Verarbeitung</h5><br \>
			<span class="grey-text">	
				Sie haben das Recht, die Einschränkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.
				Hierzu können Sie sich jederzeit unter der im Impressum angegebenen Adresse an uns wenden. Das Recht
				auf Einschränkung der Verarbeitung besteht in folgenden Fällen:
				Wenn Sie die Richtigkeit Ihrer bei uns gespeicherten personenbezogenen Daten bestreiten, benötigen wir
				in der Regel Zeit, um dies zu überprüfen. Für die Dauer der Prüfung haben Sie das Recht, die
				Einschränkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.
				Wenn die Verarbeitung Ihrer personenbezogenen Daten unrechtmäßig geschah/geschieht, können Sie
				statt der Löschung die Einschränkung der Datenverarbeitung verlangen.
				Wenn wir Ihre personenbezogenen Daten nicht mehr benötigen, Sie sie jedoch zur Ausübung,
				Verteidigung oder Geltendmachung von Rechtsansprüchen benötigen, haben Sie das Recht, statt der
				Löschung die Einschränkung der Verarbeitung Ihrer personenbezogenen Daten zu verlangen.
				Wenn Sie einen Widerspruch nach Art. 21 Abs. 1 DSGVO eingelegt haben, muss eine Abwägung zwischen
				Ihren und unseren Interessen vorgenommen werden. Solange noch nicht feststeht, wessen Interessen
				überwiegen, haben Sie das Recht, die Einschränkung der Verarbeitung Ihrer personenbezogenen Daten
				zu verlangen.
				Wenn Sie die Verarbeitung Ihrer personenbezogenen Daten eingeschränkt haben, dürfen diese Daten – von
				ihrer Speicherung abgesehen – nur mit Ihrer Einwilligung oder zur Geltendmachung, Ausübung oder
				Verteidigung von Rechtsansprüchen oder zum Schutz der Rechte einer anderen natürlichen oder
				juristischen Person oder aus Gründen eines wichtigen öffentlichen Interesses der Europäischen Union oder
				eines Mitgliedstaats verarbeitet werden.
			</span><br \><br \>
				
			<h5>Widerspruch gegen Werbe-E-Mails</h5><br \>
			<span class="grey-text">	
				Der Nutzung von im Rahmen der Impressumspflicht veröffentlichten Kontaktdaten zur Übersendung von
				nicht ausdrücklich angeforderter Werbung und Informationsmaterialien wird hiermit widersprochen. Die
				Betreiber der Seiten behalten sich ausdrücklich rechtliche Schritte im Falle der unverlangten Zusendung von
				Werbeinformationen, etwa durch Spam-E-Mails, vor.
			</span><br \><br \>	
				
			<hr class="divider">
			<h4>4. Datenerfassung auf dieser Website</h4><br \>	
				
			<h5>Cookies</h5><br \>
			<span class="grey-text">	
				Unsere Internetseiten verwenden so genannte „Cookies“. Cookies sind kleine Textdateien und richten auf
				Ihrem Endgerät keinen Schaden an. Sie werden entweder vorübergehend für die Dauer einer Sitzung
				(Session-Cookies) oder dauerhaft (permanente Cookies) auf Ihrem Endgerät gespeichert. Session-Cookies
				werden nach Ende Ihres Besuchs automatisch gelöscht. Permanente Cookies bleiben auf Ihrem Endgerät
				gespeichert bis Sie diese selbst löschen oder eine automatische Lösung durch Ihren Webbrowser erfolgt.<br \><br \>

				Teilweise können auch Cookies von Drittunternehmen auf Ihrem Endgerät gespeichert werden, wenn Sie
				unsere Seite betreten (Third-Party-Cookies). Diese ermöglichen uns oder Ihnen die Nutzung bestimmter
				Dienstleistungen des Drittunternehmens (z.B. Cookies zur Abwicklung von Zahlungsdienstleistungen).<br \><br \>

				Cookies haben verschiedene Funktionen. Zahlreiche Cookies sind technisch notwendig, da bestimmte
				Webseitenfunktionen ohne diese nicht funktionieren würden (z.B. die Warenkorbfunktion oder die Anzeige
				von Videos). Andere Cookies dienen dazu das Nutzerverhalten auszuwerten oder Werbung anzuzeigen.<br \><br \>

				Cookies, die zur Durchführung des elektronischen Kommunikationsvorgangs (notwendige Cookies) oder zur
				Bereitstellung bestimmter, von Ihnen erwünschter Funktionen (funktionale Cookies, z. B. für die
				Warenkorbfunktion) oder zur Optimierung der Webseite (z.B. Cookies zur Messung des Webpublikums)
				erforderlich sind, werden auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO gespeichert, sofern keine andere
				Rechtsgrundlage angegeben wird. Der Websitebetreiber hat ein berechtigtes Interesse an der Speicherung
				von Cookies zur technisch fehlerfreien und optimierten Bereitstellung seiner Dienste. Sofern eine
				Einwilligung zur Speicherung von Cookies abgefragt wurde, erfolgt die Speicherung der betreffenden
				Cookies ausschließlich auf Grundlage dieser Einwilligung (Art. 6 Abs. 1 lit. a DSGVO); die Einwilligung ist
				jederzeit widerrufbar.<br \><br \>

				Sie können Ihren Browser so einstellen, dass Sie über das Setzen von Cookies informiert werden und
				Cookies nur im Einzelfall erlauben, die Annahme von Cookies für bestimmte Fälle oder generell ausschließen
				sowie das automatische Löschen der Cookies beim Schließen des Browsers aktivieren. Bei der
				Deaktivierung von Cookies kann die Funktionalität dieser Website eingeschränkt sein.<br \><br \>

				Soweit Cookies von Drittunternehmen oder zu Analysezwecken eingesetzt werden, werden wir Sie hierüber
				im Rahmen dieser Datenschutzerklärung gesondert informieren und ggf. eine Einwilligung abfragen.
			</span><br \><br \>		
				
			<h5>Server-Log-Dateien</h5><br \>
			<span class="grey-text">	
				Der Provider der Seiten erhebt und speichert automatisch Informationen in so genannten Server-LogDateien, die Ihr 
				Browser automatisch an uns übermittelt. Dies sind:<br \>	<br \>	

				- Browsertyp und Browserversion<br \>	
				- verwendetes Betriebssystem<br \>	
				- Referrer URL<br \>	
				- Hostname des zugreifenden Rechners<br \>	
				- Uhrzeit der Serveranfrage<br \>	
				- IP-Adresse<br \>	<br \>	

				Eine Zusammenführung dieser Daten mit anderen Datenquellen wird nicht vorgenommen.<br \>	<br \>	

				Die Erfassung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat
				ein berechtigtes Interesse an der technisch fehlerfreien Darstellung und der Optimierung seiner Website –
				hierzu müssen die Server-Log-Files erfasst werden
			</span><br \><br \>		
				
			<h5>Kontaktformular</h5><br \>
			<span class="grey-text">	
				Der Provider der Seiten erhebt und speichert automatisch Informationen in so genannten Server-LogDateien, die Ihr 
				Browser automatisch an uns übermittelt. Dies sind:<br \>	<br \>	

				- Browsertyp und Browserversion<br \>	
				- verwendetes Betriebssystem<br \>	
				- Referrer URL<br \>	
				- Hostname des zugreifenden Rechners<br \>	
				- Uhrzeit der Serveranfrage<br \>	
				- IP-Adresse<br \>	<br \>	

				Eine Zusammenführung dieser Daten mit anderen Datenquellen wird nicht vorgenommen.<br \><br \>	

				Die Erfassung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der Websitebetreiber hat
				ein berechtigtes Interesse an der technisch fehlerfreien Darstellung und der Optimierung seiner Website –
				hierzu müssen die Server-Log-Files erfasst werden
			</span><br \><br \>		
				
			<h5>Anfrage per E-Mail, Telefon oder Telefax</h5><br \>
			<span class="grey-text">	
				Wenn Sie uns per E-Mail, Telefon oder Telefax kontaktieren, wird Ihre Anfrage inklusive aller daraus
				hervorgehenden personenbezogenen Daten (Name, Anfrage) zum Zwecke der Bearbeitung Ihres Anliegens
				bei uns gespeichert und verarbeitet. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter.<br \><br \>	

				Die Verarbeitung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. b DSGVO, sofern Ihre Anfrage mit
				der Erfüllung eines Vertrags zusammenhängt oder zur Durchführung vorvertraglicher Maßnahmen
				erforderlich ist. In allen übrigen Fällen beruht die Verarbeitung auf unserem berechtigten Interesse an der
				effektiven Bearbeitung der an uns gerichteten Anfragen (Art. 6 Abs. 1 lit. f DSGVO) oder auf Ihrer
				Einwilligung (Art. 6 Abs. 1 lit. a DSGVO) sofern diese abgefragt wurde.<br \><br \>	<br \><br \>	

				Die von Ihnen an uns per Kontaktanfragen übersandten Daten verbleiben bei uns, bis Sie uns zur Löschung
				auffordern, Ihre Einwilligung zur Speicherung widerrufen oder der Zweck für die Datenspeicherung entfällt
				(z. B. nach abgeschlossener Bearbeitung Ihres Anliegens). Zwingende gesetzliche Bestimmungen –
				insbesondere gesetzliche Aufbewahrungsfristen – bleiben unberührt.
			</span><br \><br \>		
				
			<h5>Kommentarfunktion auf dieser Website</h5><br \>
			<span class="grey-text">	
				Für die Kommentarfunktion auf dieser Seite werden neben Ihrem Kommentar auch Angaben zum Zeitpunkt
				der Erstellung des Kommentars, Ihre E-Mail-Adresse und, wenn Sie nicht anonym posten, der von Ihnen
				gewählte Nutzername gespeichert.
			</span><br \><br \>		
				
			<h5>Speicherung der IP-Adresse</h5><br \>
			<span class="grey-text">	
				Unsere Kommentarfunktion speichert die IP-Adressen der Nutzer, die Kommentare verfassen. Da wir
				Kommentare auf dieser Website nicht vor der Freischaltung prüfen, benötigen wir diese Daten, um im Falle
				von Rechtsverletzungen wie Beleidigungen oder Propaganda gegen den Verfasser vorgehen zu können.
			</span><br \><br \>		
				
			<h5>Abonnieren von Kommentaren</h5><br \>
			<span class="grey-text">	
				Als Nutzer der Seite können Sie nach einer Anmeldung Kommentare abonnieren. Sie erhalten eine
				Bestätigungsemail, um zu prüfen, ob Sie der Inhaber der angegebenen E-Mail-Adresse sind. Sie können diese
				Funktion jederzeit über einen Link in den Info-Mails abbestellen. Die im Rahmen des Abonnierens von
				Kommentaren eingegebenen Daten werden in diesem Fall gelöscht; wenn Sie diese Daten für andere
				Zwecke und an anderer Stelle (z. B. Newsletterbestellung) an uns übermittelt haben, verbleiben diese Daten
				jedoch bei uns.
			</span><br \><br \>		
				
			<h5>Speicherdauer der Kommentare</h5><br \>
			<span class="grey-text">	
				Die Kommentare und die damit verbundenen Daten (z. B. IP-Adresse) werden gespeichert und verbleiben
				auf dieser Website, bis der kommentierte Inhalt vollständig gelöscht wurde oder die Kommentare aus
				rechtlichen Gründen gelöscht werden müssen (z. B. beleidigende Kommentare).
			</span><br \><br \>		
				
			<h5>Rechtsgrundlage</h5><br \>
			<span class="grey-text">	
				Die Speicherung der Kommentare erfolgt auf Grundlage Ihrer Einwilligung (Art. 6 Abs. 1 lit. a DSGVO). Sie
				können eine von Ihnen erteilte Einwilligung jederzeit widerrufen. Dazu reicht eine formlose Mitteilung per EMail an uns. 
				Die Rechtmäßigkeit der bereits erfolgten Datenverarbeitungsvorgänge bleibt vom Widerruf unberührt.
			</span><br \><br \>		
				
			<hr class="divider">
			<h4>5. Analyse-Tools und Werbung</h4><br \>		
			
			<h5>1&amp;1 Web Analytics</h5><br \>
			<span class="grey-text">	
				Diese Website nutzt die Analysedienste von 1&1-Webanalytics. Anbieter ist die 1&1 IONOS SE, Elgendorfer
				Straße 57, D – 56410 Montabaur. Im Rahmen der Analysen mit 1&1 können u. a. Besucherzahlen und
				–verhalten (z. B. Anzahl der Seitenaufrufe, Dauer eines Webseitenbesuchs, Absprungraten), Besucherquellen
				8 / 10(d. h., von welcher Seite der Besucher kommt), Besucherstandorte sowie technische Daten (Browser- und
				Betriebssystemversionen) analysiert werden. Zu diesem Zweck speichert 1&1 insbesondere folgende
				Daten:<br \><br \>

				- Referrer (zuvor besuchte Webseite)<br \>
				- angeforderte Webseite oder Datei<br \>
				- Browsertyp und Browserversion<br \>
				- verwendetes Betriebssystem<br \>
				- verwendeter Gerätetyp<br \>
				- Uhrzeit des Zugriffs<br \>
				- IP-Adresse in anonymisierter Form (wird nur zur Feststellung des Orts des Zugriffs verwendet)<br \><br \>

				Die Datenerfassung erfolgt laut 1&1 vollständig anonymisiert, sodass sie nicht zu einzelnen Personen
				zurückverfolgt werden kann. Cookies werden von 1&1-Webanalytics nicht gespeichert.
				Die Speicherung und Analyse der Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der
				Websitebetreiber hat ein berechtigtes Interesse an der statistischen Analyse des Nutzerverhaltens, um
				sowohl sein Webangebot als auch seine Werbung zu optimieren. Sofern eine entsprechende Einwilligung
				abgefragt wurde (z. B. eine Einwilligung zur Speicherung von Cookies), erfolgt die Verarbeitung
				ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO; die Einwilligung ist jederzeit widerrufbar.
				Weitere Informationen zur Datenerfassung und Verarbeitung durch 1&1-Webanalytics entnehmen Sie
				folgenden Links:<br \><br \>

				<a href="https://hosting.1und1.de/hilfe/online-marketing/">https://hosting.1und1.de/hilfe/online-marketing/</a><br \><br \>

				<a href="https://hosting.1und1.de/hilfe/datenschutz/datenverarbeitung-von-webseitenbesuchern-ihres-companyname-
				produktes/webanalytics/">https://hosting.1und1.de/hilfe/datenschutz/datenverarbeitung-von-webseitenbesuchern-ihres-companyname-
				produktes/webanalytics/</a><br \><br \>

				<a href="https://hosting.1und1.de/terms-gtc/terms-privacy/">https://hosting.1und1.de/terms-gtc/terms-privacy/</a>
			</span><br \><br \>	
			
			<h5>Auftragsverarbeitung</h5><br \>
			<span class="grey-text">	
				Wir haben mit 1&amp;1 einen Vertrag zur Auftragsverarbeitung abgeschlossen. Dieser Vertrag soll den
				datenschutzkonformen Umgang mit Ihren personenbezogenen Daten durch 1&1 sicherstellen.
			</span><br \><br \>		
			
			<hr class="divider">
			<h4>6. Plugins und Tools</h4><br \>	
			
			<h5>Google Web Fonts</h5><br \>
			<span class="grey-text">	
				Diese Seite nutzt zur einheitlichen Darstellung von Schriftarten so genannte Web Fonts, die von Google
				bereitgestellt werden. Die Google Fonts sind lokal installiert. Eine Verbindung zu Servern von Google findet
				dabei nicht statt.<br \><br \>

				Weitere Informationen zu Google Web Fonts finden Sie unter<br \>
				<a href="https://developers.google.com/fonts/faq">https://developers.google.com/fonts/faq</a> und in der Datenschutzerklärung von Google:<br \>
				<a href="https://policies.google.com/privacy?hl=de">https://policies.google.com/privacy?hl=de</a>.
			</span>	
			</div>
		
		</div>
		
		<div class="col-sm-2">
			
		</div>
		
	</div>
	</div>
	
	<!--Footer-->
	<div class="container col-12 footer">
	<div class="row socialmedia">
		<div class="col-sm" id="youtube">
		<a href="../content/go/youtube.php"><i class="fab fa-youtube"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="twitter">
		<a href="../content/go/twitter.php"><i class="fab fa-twitter"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="instagram">
		<a href="../content/go/instagram.php"><i class="fab fa-instagram"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="discord">
		<a href="../content/go/discord.php"><i class="fab fa-discord"></i> / MineLume</a>
		</div>
	</div>
	<div class="row sitemap">
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block logo">
			<center>
			<img alt="ServerIconLogo" src="../content/img/servericon.png">
			<br \>
			<img alt="MineLumeLogoWithText" src="../content/img/MineLumeSchriftzug.png" style="width: 100%;">
			</center>
		</div>
		
		<div class="col-sm useful">
		<h4>Nützlich</h4>
		<a href="https://minelume.tebex.io"><h5>Shop</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=5"><h5>Regeln</h5></a>
		<a href="/games/"><h5>Spiele</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=4"><h5>News</h5></a>
		</div>
		
		<div class="col-sm support">
		<h4>Support</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=9"><h5>Häufig gestellte Fragen</h5></a>
		<a href="/terms/"><h5>Nutzungsbedingungen</h5></a>
		<a href="/data-notice/"><h5>Datenschutzerklärung</h5></a>
		<a href="/imprint/"><h5>Impressum &amp; Disclaimer</h5></a>
		</div>
		
		<div class="col-sm extras">
		<h4>Extras</h4>
		<a href="/jobs/"><h5>Ränge</h5></a>
		<a href="https://forum.minelume.com/showteam.php"><h5>Teammitglieder</h5></a>
		</div>
		
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block community">
		<h4>Community</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=10" class="button">Feedback</a><br>
		<a href="https://forum.minelume.com/" class="button">Forum</a>
		</div>
	</div>
	</div>
	<!--Copyright-->
	<div class="container col-12 copyright">
	<p>MineLume Webpage | &copy MineLume.com 2015-2020. All rights reserved.</p>
	</div>
</body>
</html>
